{
    "mdCalendar": {
        "dow0": "Vas\u00e1rnap",
        "dow1": "H\u00e9tf\u0151",
        "dow2": "Kedd",
        "dow3": "Szerda",
        "dow4": "Cs\u00fct\u00f6rt\u00f6k",
        "dow5": "P\u00e9ntek",
        "dow6": "Szombat",
        "mon0": "Janu\u00e1r",
        "mon1": "Febru\u00e1r",
        "mon2": "M\u00e1rcius",
        "mon3": "\u00c1prilis",
        "mon4": "M\u00e1jus",
        "mon5": "J\u00fanius",
        "mon6": "J\u00falius",
        "mon7": "Augusztus",
        "mon8": "Szeptember",
        "mon9": "Okt\u00f3ber",
        "mon10": "November",
        "mon11": "December",
        "Today": "Ma",
        "Title": "C\u00edm",
        "Start": "Nyit",
        "End": "Bez\u00e1r",
        "Location": "Helysz\u00edn"
    }
}